DUMPFCFG(1)

NAME
dumpfcfg - dump fidoconfig to file or stdout

SYNOPSIS
dumpfcfg [outfile]

DESCRIPTION
dumpfcfg dumps fidoconfig to file or stdout.

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

OPTIONS
[outfile] Optional filename. If not there dumping goes to stdout.

RETURN VALUE
0

FILES
/fido/etc/config  Default Fidoconfig.

NOTES
All Husky-Software is written by various developers. For detailed information about the Husky-Team take a look at http://husky.sourceforge.net/team.html.

AUTHOR
This manual page was written by Joerg Jaspert (JJ) <joerg@goliathbbs.dnsalias.net>, for the Debian GNU/Linux system (but may be used by others).